[
    {
        "Name": "BPQ_STYX_C_Fishing_Equipment_Creature",
        "Asset": "/Game/BP/Quests/Styx/C/Fishing/BPQ_STYX_C_Fishing_Equipment_Creature.BPQ_STYX_C_Fishing_Equipment_Creature_C",
        "Category": "Styx/C/Fishing"
    }
]